/* CSS Document */

/* gallery */




td#pagingCell {
text-align:center;
white-space:nowrap;
color:#003E71; 
padding: 5px 3px; 
}

.currentPage {
font-weight: bold;
}

td#pagingCell a, .currentPage {
font-size: 15px; 
padding: 3px 5px; 
border:1px solid #FF8000;
vertical-align:left;
text-decoration:none;
 }

td#pagingCell a:hover, .currentPage {
border: #666 1px solid;
 background-color:#E3BA88; 
text-decoration:none;
}

td#pagingCell a:visited, .currentPage {
color:#003E71;
}


.headtxt1{
color:#000000;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:18px;
padding:5px;
}

h7
{ font-family:Arial, Helvetica, sans-serif; 
font-size:22px; 
font-weight:bold;
color:#004064; 
padding-top:0px; 
padding-left:25px;
margin-top:20px;
}


h8
{ font-family:Arial, Helvetica, sans-serif; 
font-size:18px; 
font-weight:bold;
color:#004064; 
padding-top:0px; 
padding-left:25px;
margin-top:20px;
}

h7gallery
{ font-family:Arial, Helvetica, sans-serif; 
font-size:22px; 
font-weight:bold;
color:#FE0000; 
padding-top:0px; 
padding-left:25px;
margin-top:20px;
}

h8gallery {
font-size:22px; 
font-weight:bold;
color: #800000;
text-transform: ; 

padding-top:0px; 
padding-left:0px;
margin:10px 0px 10px 0px;
}



.gallery-row-text {
padding-top:0px; 
padding-left:0px;
margin:6px 0px 6px 0px;
}

.gallery-row-text h8 {
font-size:20px; 
font-weight:bold;
color: #800000;
}


/* gallery */



